/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox.serviceability-legacy, .serviceability-legacy #cboxOverlay, .serviceability-legacy #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:visible;}
.serviceability-legacy #cboxOverlay{position:fixed; width:100%; height:100%;}
.serviceability-legacy #cboxMiddleLeft, .serviceability-legacy #cboxBottomLeft{clear:left;}
.serviceability-legacy #cboxContent{position:relative;margin:0;}
.serviceability-legacy #cboxLoadedContent{overflow:auto;}
.serviceability-legacy #cboxTitle{margin:0;}
.serviceability-legacy #cboxLoadingOverlay, .serviceability-legacy #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
.serviceability-legacy #cboxPrevious, .serviceability-legacy #cboxNext, .serviceability-legacy #cboxClose, .serviceability-legacy #cboxSlideshow{cursor:pointer;}
.serviceability-legacy .cboxPhoto{float:left; margin:auto; border:0; display:block;}
.serviceability-legacy .cboxIframe{width:100%; height:100%; display:block; border:0;}
.serviceability-legacy #cboxLoadedContent {
	-webkit-box-shadow: none;
	box-shadow: none;
	background: none;
}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
.serviceability-legacy #cboxOverlay{background:url(/images/lightbox/overlay.png) repeat 0 0;}
#colorbox.serviceability-legacy{}
    .serviceability-legacy #cboxTopLeft,
    .serviceability-legacy #cboxTopRight,
    .serviceability-legacy #cboxBottomLeft,
    .serviceability-legacy #cboxBottomRight,
    .serviceability-legacy #cboxMiddleLeft,
    .serviceability-legacy #cboxMiddleRight,
    .serviceability-legacy #cboxTopCenter,
    .serviceability-legacy #cboxBottomCenter {display:none;}
    .serviceability-legacy #cboxContent{background:#fff;padding:30px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
        .serviceability-legacy #cboxError{padding:50px; border:1px solid #ccc;}
        .serviceability-legacy #cboxLoadedContent{margin-bottom:0px; padding: 0;}
        .serviceability-legacy #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        .serviceability-legacy #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        .serviceability-legacy #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        .serviceability-legacy #cboxPrevious{position:absolute; bottom:0; left:0; background:url(/images/lightbox/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        .serviceability-legacy #cboxPrevious.hover{background-position:-75px -25px;}
        .serviceability-legacy #cboxNext{position:absolute; bottom:0; left:27px; background:url(/images/lightbox/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        .serviceability-legacy #cboxNext.hover{background-position:-50px -25px;}
        .serviceability-legacy #cboxLoadingOverlay{background:url(/images/lightbox/loading_background.png) no-repeat center center;}
        .serviceability-legacy #cboxLoadingGraphic{background:url(/images/lightbox/loading.gif) no-repeat center center;}
        .serviceability-legacy #cboxClose{position:absolute; top:-20px; right:-24px; background:url(/images/lightbox/close.png) no-repeat 0 0; width:37px; height:38px; text-indent:-9999px;}

/* VM Colorbox styles */
#colorbox.serviceability-legacy .serviceabilityForm .tick {
	font-size: 1em !important;
}

#colorbox.serviceability-legacy .serviceabilityForm  .home {
	font-size: 16px; }

#colorbox.serviceability-legacy .nationalContent {
	font-size: 14px !important;
}

#colorbox.serviceability-legacy .addressChooser .last p {
	font-size: 14px !important;
}

#colorbox.serviceability-legacy #nationalExtras {
	font-size: 14px !important;
}

#colorbox.legacy #cboxTopLeft{width:21px; height:21px; background:url(/images/lightbox/controls_yellow.png) no-repeat -100px 0;}
#colorbox.legacy #cboxTopRight{width:21px; height:21px; background:url(/images/lightbox/controls_yellow.png) no-repeat -129px 0;}
#colorbox.legacy #cboxBottomLeft{width:21px; height:21px; background:url(/images/lightbox/controls_yellow.png) no-repeat -100px -29px;}
#colorbox.legacy #cboxBottomRight{width:21px; height:21px; background:url(/images/lightbox/controls_yellow.png) no-repeat -129px -29px;}
#colorbox.legacy #cboxMiddleLeft{width:21px; background:url(/images/lightbox/controls_yellow.png) left top repeat-y;}
#colorbox.legacy #cboxMiddleRight{width:21px; background:url(/images/lightbox/controls_yellow.png) right top repeat-y;}
#colorbox.legacy #cboxTopCenter{height:21px; background:url(/images/lightbox/border_yellow.png) 0 0 repeat-x;}
#colorbox.legacy #cboxBottomCenter{height:21px; background:url(/images/lightbox/border_yellow.png) 0 -29px repeat-x;}
#colorbox.legacy #cboxContent{background:#fff;}
    #colorbox.legacy #cboxError{padding:50px; border:1px solid #ccc;}
    #colorbox.legacy #cboxLoadedContent{margin-bottom:0px;background: url('/images/panels/legacy_tile.gif') repeat-x bottom;}
    #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
    #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
    #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
    #colorbox.legacy #cboxPrevious{position:absolute; bottom:0; left:0; background:url(/images/lightbox/controls_yellow.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
    #cboxPrevious.hover{background-position:-75px -25px;}
    #colorbox.legacy #cboxNext{position:absolute; bottom:0; left:27px; background:url(/images/lightbox/controls_yellow.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
    #cboxNext.hover{background-position:-50px -25px;}
    #colorbox.legacy #cboxLoadingOverlay{background:url(/images/lightbox/loading_background.png) no-repeat center center;}
    #colorbox.legacy #cboxLoadingGraphic{background:url(/images/lightbox/loading.gif) no-repeat center center;}
    #colorbox.legacy #cboxClose{position:absolute; top:-20px; right:-24px; background:url(/images/lightbox/close.png) no-repeat 0 0; width:37px; height:38px; text-indent:-9999px;}

/*
  The following fixes a problem where IE7+ replaces a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

/*Affiliate Referral Redirect*/
#nationalCheck #partnerList,
.serviceabilityForm.referral .footerText p,
.serviceabilityForm.referral .footerText .affiliateUswitch p,
#nationalCheck .affiliateUswitch,
#nationalCheck .affiliateSimplify
 {
	display:none;
}